[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.TryMoveSelection

TryMoveSelection - attempts to move the selection by the specified offset; returns True if sucessful

## Declaration

Source position: grids.pas line 974

`protected function TCustomGrid.TryMoveSelection(`
`Relative: Boolean;`
`var DCol: Integer;`
`var DRow: Integer`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .